XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_render_pictvisual_t Struct Reference
XCB Render API

xcb_render_pictvisual_t More...

`#include <render.h>`

## Data Fields
xcb_visualid_t | visual
xcb_render_pictformat_t | format

## Detailed Description

xcb_render_pictvisual_t

The documentation for this struct was generated from the following file:

- render.h